[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: about device driver pgm.

On Fri, Aug 28, 2009 at 3:58 PM, Harsha s.v. Banavasi
<harshasirsi@yahoo.co.in> wrote:

> I am Harsha, i have written device driver pgm(1553 communication device) in
> redhat linux 2.4 kernel which is running fine.  Now My boss asked me to
> change the OS to Debian 5.0  with 2.6 kernel. But now my device driver pgm

Your problem is with the Linux kernel, not with Debian. You should
have contacted the Linux kernel mailing lists instead of the Debian
mailing lists.

I think the following article is relevant to your situation:


Please submit your driver to the Linux kernel mailing list (LKML) for
inclusion into Linux so all distributors can benefit from it and you
get free updates and peer review. You can get help preparing for that




Reply to: